/* this css file defines basic css page features including: */
/* - html tags and objects */
/* - widely used css classes that do not base on specific page */

/* css of html tags and objects */
/* css of html tags and objects */

html {
	background-color:#fff;
	height:100%;
}

body {
	font-family:arial, helvetica, sans-serif;
	font-size:13px;
	line-height:1.4em;
	color:#232e3b;
	padding:0;
	margin:0;
	background:#ffffff url(/images/bg_main_nov.gif) top left repeat-x;
}

table {
	width:100%;
	margin:0;
	padding:0;
	font-size:13px;
	line-height:1.4em;
	border:0px;
}

font {
	font-size:13px;
	line-height:1.4em;
}

table tr, table td {
	margin:0;
	padding:0;
}

ul {
	margin:0;
	padding:0px 0px 0px 20px;
	list-style:disc;
}

ol {
	margin:0;
	padding:0px 0px 0px 20px;
}

ul li, ol li, dl, dl dt, dl dd {
	margin:0;
	padding:0;
}

form {
	margin:0;
	padding:0;
	border:0;
}

input {
	margin:0;
	padding:5px;
	border:1px solid #e0e7ef;
	line-height:inherit;
	font-family:inherit;
	font-size:inherit;
}

select {
	margin:0;
	padding:2px;
	border:1px solid #e0e7ef;
	line-height:inherit;
	font-family:inherit;
	font-size:inherit;
}

textarea {
	padding:5px;
	border:1px solid #e0e7ef;
	font-family:inherit;
	font-size:inherit;
	line-height:inherit;
}

a:link, a:active, a:visited {
	color: #1a56a5;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}

img {
	margin:0;
	padding:0;
	border:0;
}

p {
	padding:0;
	margin:0;
}

iframe {
	padding:0;
	margin:0;
}

/* font families */
/* font families */

.ff_montserrat {
	font-family:'Montserrat', arial, helvetica, sans-serif;
}

/* general css classes */
/* general css classes */

.float_left {
	float:left;
}

.float_right {
	float:right;
}

.clear {
	clear:both;
	display:block;
}

.visina5 {
	height:5px;
	line-height:5px;
	display:block;
}

a:link.link_nepodcrtan, a:active.link_nepodcrtan, a:visited.link_nepodcrtan {
	text-decoration:none;
}
a:hover.link_nepodcrtan {
	text-decoration:underline;
}

.text_80 {
	font-size:0.8em;
	line-height:1.4em;
}

.text_90 {
	font-size:0.9em;
	line-height:1.4em;
}

.text_100 {
	font-size:1em;
	line-height:1.4em;
}
.text_100_a {
	font-size:12px;
	line-height:1.4em;
}

.text_110 {
	font-size:1.1em;
	line-height:1.4em;
}

.text_120 {
	font-size:1.2em;
	line-height:1.4em;
}

.text_130 {
	font-size:1.3em;
	line-height:1.4em;
}

.text_140 {
	font-size:1.4em;
	line-height:1.4em;
}

.text_150 {
	font-size:1.5em;
	line-height:1.4em;
}

.text_160 {
	font-size:1.6em;
	line-height:1.4em;
}

.text_170 {
	font-size:1.7em;
	line-height:1.4em;
}

.text_180 {
	font-size:1.8em;
	line-height:1.4em;
}

.text_190 {
	font-size:1.9em;
	line-height:1.4em;
}

.text_200 {
	font-size:2.0em;
	line-height:1.4em;
}
.text_250 {
	font-size:2.5em;
	line-height:1.4em;
}
.text_300 {
	font-size:3.0em;
	line-height:1.4em;
}
.text_400 {
	font-size:4.0em;
	line-height:1.4em;
}
.text_500 {
	font-size:5.0em;
	line-height:1.4em;
}

/***  splošni razredi za dokumente  ***/
/*** ideja: dokumenti se pojavljajo v ul li seznamu, če pa ne, pa si lahko seznam še vedno po svoji volji naredim s pomočjo .dokument_xyz + nek novi razred ****/

ul.dokumenti {
	list-style-type:none;
	padding:0;
}

ul.dokumenti li {
	padding-bottom:4px;
}
